<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_37) on Mon Sep 09 14:45:37 CEST 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
org.cocktail.fwkcktlscolpeda.serveur.metier.droits (FwkCktlScolPeda - Droits - Perimetre de donnees)
</TITLE>

<META NAME="date" CONTENT="2013-09-09">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html" target="classFrame">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="IPerimetreProvider.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame"><I>IPerimetreProvider</I></A>
<BR>
<A HREF="IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame"><I>IPerimetreStrategie</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="PerimetreGirofleProvider.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreGirofleProvider</A>
<BR>
<A HREF="PerimetreStrategieAccesElement.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieAccesElement</A>
<BR>
<A HREF="PerimetreStrategieAccesElementsFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieAccesElementsFormation</A>
<BR>
<A HREF="PerimetreStrategieAccesElementsFormationUserResp.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieAccesElementsFormationUserResp</A>
<BR>
<A HREF="PerimetreStrategieAccesFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieAccesFormation</A>
<BR>
<A HREF="PerimetreStrategieAccesFormationsComposante.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieAccesFormationsComposante</A>
<BR>
<A HREF="PerimetreStrategieAccesFormationsComposanteUser.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieAccesFormationsComposanteUser</A>
<BR>
<A HREF="PerimetreStrategieAccesGrade.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieAccesGrade</A>
<BR>
<A HREF="PerimetreStrategieDefault.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieDefault</A>
<BR>
<A HREF="PerimetreStrategieFactory.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">PerimetreStrategieFactory</A>
<BR>
<A HREF="ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits" target="classFrame">ScolariteApplicationAutorisationsCache</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
